package org.project.entity.actions;

import org.project.entity.enemies.Enemy;

public interface ICombatActions
{
    void lightAttack(Enemy enemy);
    void heavyAttack(Enemy enemy);
    void defend();
    void heal();
    void specialAbility(Enemy enemy);
}
